cURL
curl --request GET \ --url https://{tenantDomain}/api/v2/experimentation/feature-flags/{id}/variations \ --header 'Authorization: Bearer <token>'
{ "variations": [ { "id": "<string>", "feature_flag_id": "<string>", "name": "<string>", "overrides": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>" } ] }
Retrieve all variations defined for a specific feature flag.
Documentation IndexFetch the complete documentation index at: https://auth0.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://auth0.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the parent feature flag.
Variations successfully retrieved.
Show child attributes
Was this page helpful?